=== debian/control ===
Source: xmountains
Section: games
Priority: optional
Build-Depends: cdbs, debhelper (>= 7.0.50~), libx11-dev, xbitmaps, xutils-dev
Maintainer: Kartik Mistry <kartik@debian.org>
Standards-Version: 3.8.4
Homepage: http://www2.epcc.ed.ac.uk/~spb/xmountains/

Package: xmountains
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Fractal landscape generator for X
 Generates random fractal mountains and displays them in a window (even in the
 X root window).
 .
 While the program is running the fractal is continuously extended on the right
 and the image is scrolled from right to left to expose the newly generated
 area.
