## xmountains 2.9

=== debian/changelog ===
xmountains (2.9-3) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 3.9.4
    + Added VCS-* URLs.
  * debian/copyright:
    + Moved to copyright-format 1.0
  * Added hardening support.

 -- Kartik Mistry <kartik@debian.org>  Tue, 15 Oct 2013 08:41:19 +0530

xmountains (2.9-2) unstable; urgency=low

  * Upload to unstable

 -- Kartik Mistry <kartik@debian.org>  Sat, 12 Feb 2011 14:13:01 +0530

xmountains (2.9-1) experimental; urgency=low

  * New upstream release
  * debian/control:
    + Updated Standards-Version to 3.9.1 (no changes needed)

 -- Kartik Mistry <kartik@debian.org>  Mon, 20 Dec 2010 14:15:36 +0530
