=== debian/control ===
Source: xmountains
Section: games
Priority: optional
Build-Depends: cdbs,
               debhelper (>= 7.0.50~),
               hardening-wrapper,
               libx11-dev,
               xbitmaps,
               xutils-dev
Maintainer: Kartik Mistry <kartik@debian.org>
Standards-Version: 3.9.4
Homepage: http://www2.epcc.ed.ac.uk/~spb/xmountains/
Vcs-Git: git://anonscm.debian.org/collab-maint/xmountains.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xmountains.git;a=summary

Package: xmountains
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Fractal landscape generator for X
 Generates random fractal mountains and displays them in a window (even in the
 X root window).
 .
 While the program is running the fractal is continuously extended on the right
 and the image is scrolled from right to left to expose the newly generated
 area.
