=== debian/watch ===
version=3
http://www2.epcc.ed.ac.uk/~spb/xmountains/xmountains_(.*)\.tar\.gz
