## xmountains 2.10

=== debian/changelog ===
xmountains (2.10-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg-dev.

  [ Kartik Mistry ]
  * debian/control:
    + Updated Standards-Version to 4.6.0
    + Wrap-up long description.
  * Added patch to add missing CFLAGS/LDFLAGS.

 -- Kartik Mistry <kartik@debian.org>  Sat, 05 Mar 2022 18:00:08 +0530

xmountains (2.10-1) unstable; urgency=low

  * New upstream release:
    + Dropped gcc10 FTBFS patch, merged upstream.
  * Fixed debian/watch file.
  * Removed debian/*.man, merged upstream.
  * Removed debian/menu file.
  * debian/control:
    + Updated Standards-Version to 4.5.1

 -- Kartik Mistry <kartik@debian.org>  Tue, 26 Jan 2021 18:11:08 +0530

xmountains (2.9-7) unstable; urgency=low

  * Added debian/gitlab-ci.yml.
  * debian/control:
    + Switched to debhelper-compat.
    + Updated Standards-Version to 4.5.0
    + Added 'Rules-Requires-Root' field.
  * Added debian/upstream/metadata file.
  * Added patch to fix FTBFS with gcc10 from upstream (Closes: #957988)

 -- Kartik Mistry <kartik@debian.org>  Fri, 24 Jul 2020 10:25:20 +0530

xmountains (2.9-6) unstable; urgency=low

  * debian/control:
    + Fixed Vcs-Git URL.
    + Updated Homepage.
    + Updated Standards-Version to 4.2.1

 -- Kartik Mistry <kartik@debian.org>  Thu, 29 Nov 2018 08:36:30 +0530

xmountains (2.9-5) unstable; urgency=low

  * debian/rules:
    + Use dh.
  * debian/control:
    + Build-Dep: Removed cdbs, updated debhelper >= 11.
    + Updated Standards-Version to 4.1.3.
    + Updated Vcs-* URLs.
  * Set debian/compat to 11.
  * debian/copyright:
    + Updated upstream URL.
    + Use https.
  * Added desktop file (Closes: #738071)

 -- Kartik Mistry <kartik@debian.org>  Tue, 23 Jan 2018 15:12:59 +0530

xmountains (2.9-4) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 3.9.8
    + Fixed Vcs-* URLs.
    + Removed dependency on hardening-wrapper.
  * debian/rules:
    + Added dpkg-buildflags support.
  * Fixed debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Fri, 08 Jul 2016 12:02:05 +0530
