=== debian/control ===
Source: xmountains
Section: games
Priority: optional
Build-Depends: debhelper-compat (= 13), libx11-dev, xbitmaps, xutils-dev
Maintainer: Kartik Mistry <kartik@debian.org>
Standards-Version: 4.6.0
Homepage: https://spbooth.github.io/xmountains
Vcs-Git: https://salsa.debian.org/debian/xmountains.git
Vcs-Browser: https://salsa.debian.org/debian/xmountains
Rules-Requires-Root: no

Package: xmountains
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Fractal landscape generator for X
 Generates random fractal mountains and displays them in a
 window (even in the X root window).
 .
 While the program is running the fractal is continuously
 extended on the right and the image is scrolled from right
 to left to expose the newly generated area.
