=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%xmountains@-$1.tar.gz%" \
    https://github.com/spbooth/xmountains/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
