## xmountains 2.11

=== debian/changelog ===
xmountains (2.11-3) unstable; urgency=medium

  * Really disable -fcf-protection (Closes: #1088654)

 -- Kartik Mistry <kartik@debian.org>  Thu, 19 Dec 2024 11:01:06 +0530

xmountains (2.11-2) unstable; urgency=medium

  * Disable -fcf-protection, FTBFS on !x86 archs (Closes: #1088654)

 -- Kartik Mistry <kartik@debian.org>  Wed, 18 Dec 2024 19:25:04 +0530

xmountains (2.11-1) unstable; urgency=medium

  * New upstream release:
    + Fixes FTBFS with gcc 14 (Closes: #1075674)
  * Removed debian/xmountains.desktop, merged upstream.
  * Updated Standards-Version to 4.7.0
  * Updated debian/patches/blhc_flags.patch for new CFLAGS entry.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Thu, 28 Nov 2024 21:38:46 +0530
