=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13), libx11-dev, xbitmaps, xutils-dev
 Maintainer: Kartik Mistry <kartik@debian.org>
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: https://spbooth.github.io/xmountains
 Vcs-Git: https://salsa.debian.org/debian/xmountains.git
 Vcs-Browser: https://salsa.debian.org/debian/xmountains
