## xmountains 2.15

=== debian/changelog ===
xmountains (2.15-3) unstable; urgency=low

  * debian/rules, debian/patches/blhc_flags.patch:
    + Fix '-fcf-protection' flag as it is only for i386/amd64 archs.

 -- Kartik Mistry <kartik@debian.org>  Mon, 08 Dec 2025 21:38:32 +0530

xmountains (2.15-2) unstable; urgency=low

  * Updated debian/watch to standard 5.
  * debian/control:
    + Removed Rules-Requires-Root field.
  * Fixed loading CFLAGS and LDFLAGS in the build.

 -- Kartik Mistry <kartik@debian.org>  Mon, 08 Dec 2025 19:33:39 +0530

xmountains (2.15-1) unstable; urgency=medium

  * New upstream release:
    + Fix FTBFS with gcc 15 (Closes: #1098157)
  * debian/control:
    + Updated Standards-Version to 4.7.2

 -- Kartik Mistry <kartik@debian.org>  Thu, 11 Sep 2025 10:46:31 +0530
