=== debian/watch ===
Version: 5

Template: Github
Owner: spbooth
Project: xmountains
Update-Script: uupdate
